@charset "utf-8";
/* CSS Document */

.software_bg {
	background:url(../images/soft_bg.png) no-repeat center top  #EDF3FF;
	background-size:100% auto;
	font-size: 16px;
	color: #1D1D1D;
	line-height: 30px;
}

.soft_banner {
	
}
.soft_banner .main {
	position:relative;
	height:500px;
	padding: 100px 0;
	box-sizing: border-box;
	background: url(../images/s_banner_pic.png) no-repeat right center;
	background-size:auto 100%; 
}
.soft_banner .a1 {
	margin-bottom: 32px;
}
.soft_banner .a2 {
	margin-bottom: 25px;
}
.soft_banner .b1 {
	display: inline-block;
}
.soft_banner .a1 img, .soft_banner .a2 img, .soft_banner .b1 img {
	height:100%;
}
.soft_banner .pic {
	width: 50%;
	position:absolute;
	z-index: 5;
	right: 0;
	bottom: -150px;
}
.soft_banner .pic img {
	width:100%;
}

.software_bg .head {
	background:none;
}

.soft_w1 {
	background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
	border-radius: 20px;
	padding: 45px;
	padding-right:0;
	margin-bottom: 50px;
}
.soft_w1 .l {
	width:-webkit-calc(100% - 600px);
width:-moz-calc(100% - 600px);
width:calc(100% - 600px);
	float:left;
}
.soft_w1 .l h4 {
	font-size:30px;
	color: #1D1D1D;
	font-weight: bold;
	margin-bottom: 20px;
}
.soft_w1 .l h6 {
	font-size:18px;
	color: #767676;
	margin-bottom: 40px;
}
.soft_w1 .l .con {
	line-height: 30px;
	padding-bottom:20px;
}
.soft_w1 .l .con p { margin-bottom: 20px;}
.soft_w1 .r {
	width:570px;
	float: right;
	overflow: hidden;
}
.soft_w1 .r img {width:100%;}
.soft_blue { color:#1975FF;}

.soft_button {
	display: inline-block;
	width:170px;
	height:45px;
	line-height: 45px;
	box-sizing: border-box;
	padding: 0 0 0 35px;
	font-size:18px;
	background:url(../images/s_arrow.png) no-repeat 120px center  #1975FF;
	background-size:auto 18px; 
	color: #fff;
	border-radius: 30px;
	text-align: left;
}
.soft_button:hover {color:#fff; opacity: 0.8;}

.soft_w2 {
	background: url(../images/s_wt_bg.png) no-repeat center bottom;
	margin-bottom: 30px;
}
.soft_title_one {
	font-size:30px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	line-height: 180%;
}
.soft_title_two {
	font-size:18px;
	margin-bottom: 60px;
	color:#567098;
	text-align: center;
	line-height: 180%;
}
.soft_w2_vs {
	padding-bottom:150px;
}
.soft_w2_vs .l,.soft_w2_vs .r {
	width:50%;
	float:left;
	box-sizing: border-box;
}
.soft_w2_vs .l {
	padding:50px 0 0 13%;
	color:#556D92;
	box-sizing: border-box;
}
.soft_w2_vs .l .title,.soft_w2_vs .r .title {
	font-size:24px;
	font-weight: bold;
	color: #1D1D1D;
	display: block;
	margin-bottom: 50px;
}
.soft_w2_vs .r {
	padding:90px 0 0 6%;
	box-sizing: border-box;
}
.soft_w2_vs .r .title {color: #1975FF;}
.soft_w2_vs .list {
	
}
.soft_w2_vs .list li {
	margin-bottom: 30px;
}
.soft_w2_vs .list li b {
	display:block;
	height:30px;
	display: flex;
	align-items: center;
	font-size:17px;
}
.soft_w2_vs .list li b img {
	margin-right:10px;
}
.soft_w2_vs .list li p {
	padding-left:34px;
}

.soft_w3 { margin-bottom:90px;}
.soft_w_z_bg {
	background:url(../images/s_bg_b.png) no-repeat center top #f6f9fd;
}
.soft_w3 .list {
	display: flex;
	align-items: center; 
	justify-content: space-between;
	gap: 35px;
	padding:65px 0;
}
.soft_w3 .list li {
	background:rgba(255,255,255,.5);
	border-radius: 20px;
	border: 1px solid #bae1fa;
	padding: 15px 15px 30px 15px;;
}
.soft_w3 .list li span {
	display:flex;
	height:120px;
	justify-content: center;
	align-items: center;
}
.soft_w3 .list li span img {
	height:70px;
	justify-content: center;
	align-items: center;
}
.soft_w3 .list li .title {
	position: relative;
	color: #1975FF;
	line-height: 180%;
	margin-bottom: 30px;
}
.soft_w3 .list li .title b {
	display:block;
	font-size:20px;
	margin-bottom: 5px;
}
.soft_w3 .list li .title i {
	display:block;
	font-size:16px;
	padding-bottom: 15px;
}
.soft_w3 .list li .title:after {
	content:"";
	position: absolute;
	left: 0;
	bottom: 0;
	width:48px;
	height: 5px;
	background: #1975FF;
}
.soft_w3 .list li .con {
	font-size:15px;
}
.soft_w3 .scon {
}
.soft_w3 .scon .l {
	font-size:18px;
	width:-webkit-calc(100% - 600px);
width:-moz-calc(100% - 600px);
width:calc(100% - 600px);
	float: left;
	font-size:17px;
	padding-top: 20px;
}
.soft_w3 .scon .r {
	width:600px;
	float: right;
}
.soft_w3 .scon .r img {width:100%;}
.soft_w4 { margin-bottom:90px;}
.soft_w4 .bg_four {
	background:url(../images/s_four_bg.png) no-repeat center;
	height:720px;
	position: relative;
	z-index: 1;
}
.soft_w4 .bg_four .list {
	position:absolute;
	z-index: 5;
	left: 127px;
	top: 80px;
}
.soft_w4 .bg_four .list li {
	margin-bottom: 40px;
	background: url(../images/s_four_bgi.png) no-repeat center right;
	height:113px;
	width: 515px;
}
.soft_w4 .bg_four .list li .tit {
	height:50px;
	display: flex;
	align-items: center;
}
.soft_w4 .bg_four .list li .tit i {
	background:url(../images/s_num_bg.png) no-repeat;
	width: 50px;
	height:50px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size:30px;
	margin-right: 20px;
}
.soft_w4 .bg_four .list li .tit b {
	font-size:20px;
	color:#1975FF;
	line-height: 24px;
}
.soft_w4 .bg_four .list li .con {
	padding:0 0 0 70px;
	color:#4b4e53;
	font-size:15px;
	line-height: 26px;
}
.soft_w4 .bg_four .list li:nth-child(2) {
	margin-left: 50px;
}
.soft_w4 .bg_four .list li:nth-child(3) {
	margin-left: 145px;
}
.soft_w4 .bg_four .list li:nth-child(4) {
	margin-left: 275px;
}
.soft_w4 .bg_four .pic {
	position:absolute;
	z-index: 5;
	right:15px;
	top: 60px;
}
.soft_w4 .bg_four .pic img {
	width:100%;
}
.soft_w5 { margin-bottom:80px;}
.soft_w5_bg {
	background:url(../images/s_five_bg.png) no-repeat center bottom #F6F9FD;
	padding: 60px 0;
}
.soft_w5_a {
	display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
	flex: 1;
}
.soft_w5_a li {
	border:1px solid #fff;
	border-radius: 20px;
	background: linear-gradient(180deg, rgba(242,251,254,1) 0%, rgba(213,235,255,1) 50%, rgba(255,251,254,1) 100%);
	text-align: center;
	overflow: hidden;
	padding: 30px 30px 50px 30px;
	box-sizing: border-box;
}
.soft_w5_a .t1 {
	font-size:48px;
	background: linear-gradient(0deg, #1975ff, #01adf6);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent; /* 备用 */
	display: block;
	line-height: 180%;
}
.soft_w5_a .t2 {
	font-size:20px;
	color:#1975FF;
	font-weight:bold;
	line-height: 180%;
}
.soft_w5_a .t3 {
	font-size:16px;
	color:#567098;
}
.soft_w5_b {
	display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    padding: 35px 0;
}
.soft_w5_b li {
	border:1px solid #fff;
	border-radius: 20px;
	background: linear-gradient(110deg, #ffffff, #ddf0ff);
	text-align: left;
	overflow: hidden;
	padding: 30px 30px 50px 30px;
	box-sizing: border-box;
}
.soft_w5_b .t2 {
	font-size:20px;
	color:#1975FF;
	font-weight:bold;
	line-height: 180%;
}
.soft_w5_b .t3 {
	font-size:16px;
}
.soft_w5_b li:nth-child(2) {
	background: linear-gradient(110deg, #ffffff, #e7f8f7);
}
.soft_w5_b li:nth-child(3) {
	background: linear-gradient(110deg, #ffffff, #f3effe);
}
.soft_w6 .l {
	width:-webkit-calc(100% - 680px);
	width:-moz-calc(100% - 680px);
	width:calc(100% - 680px);
	float:left;
	font-size:18px;
	line-height: 32px;
}
.soft_w6 .l .con {
	margin-bottom:30px;
}
.soft_w6 .l p {
	padding:10px 0;
}
.soft_w6 .r {
	width:660px;
	float: right;
}
.soft_w6 .r img {
	width:100%;
}

/*工具箱*/
.tool_bd {
	font-size:16px;
	line-height: 36px;
	color: #1D1D1D;
}
.tool_banner {
	width:100%;
	background: url(../images/s_tool_banner.jpg) no-repeat center;
	height:400px;
	background-size:auto 100%;
}
.tool_banner .main {
	width:1200px;
	margin:0 auto;
	position: relative;
	padding:5px;
}
.tool_banner .txt1 {
	margin-top:80px;
}
.tool_banner .txt2 {
	margin-top:20px;
}
.tool_banner .button {
	margin-top:20px;
	display: block;
}
.tool_one {
	background: linear-gradient(to bottom, rgba(233,243,251,1), rgba(255,255,255,0));
	padding: 60px 0;
}
.tool_title {
	font-size:30px;
	color: #1D1D1D;
	line-height: 180%;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
}
.tool_tit_f {
	font-size:18px;
	color: #8C8C8C;
	text-align: center;
	line-height: 180%;
}
.tool_one .con {
	background: url(../images/tool_one_pic.png) no-repeat right bottom;
	padding:50px 670px 0 0;
}
.tool_one .con p {
	padding:10px 0;
}
.tool_two {
	background:url(../images/tool_two_bg.png) no-repeat center bottom #E9F3FD;
	background-size:100% auto;
	padding:50px 0;
}
.tool_two .list {
	display: flex;
  justify-content: center;
  align-items: center;
	gap: 45px;
	margin-top: 30px;
}
.tool_two .list li {
	width: 370px;
	box-sizing: border-box;
	border-radius:15px;
	border: 1px solid #fff;
	background: linear-gradient(to bottom, #e7efff, #ffffff);
	box-shadow:0 0 10px rgba(119, 157, 214, .15);
}
.tool_two .list li .pic {
	height:170px;
	overflow: hidden;
	display: flex;
  justify-content: center;
  align-items: center;
}
.tool_two .list li .pic img {
	width:100%;
}
.tool_two .list li .tit {
	font-size:20px;
	text-align: center;
	line-height: 180%;
	font-weight: bold;
	margin-bottom: 20px;
}
.tool_two .list li .con {
	border: 1px solid #D9DFED;
	border-radius: 20px;
	padding:25px 20px;
	font-size:15px;
	margin: 20px 25px;
}
.tool_two .list li .con p {
	position:relative;
	z-index: 1;
	padding-left: 15px;
}
.tool_two .list li .con p:before {
	content: "";
	position:absolute;
	z-index: 5;
	width:8px;
	height:8px;
	background: #599BFD;
	border-radius: 50%;
	left: 0;
	top: 50%;
	margin-top: -4px;
}
.tool_two .list li .bot {
	font-size:15px;
	line-height: 30px;
	padding:0 0px 20px 5px;
	margin: 0 25px;
}

.tool_three {
	padding:70px 0 40px 0;
}
.tool_three .list-i {
	box-sizing: border-box;
	border-radius:15px;
	border: 1px solid #fff;
	background: linear-gradient(to left, #dde9fa, #fafdff, #e9f3fb);
	box-shadow:0 0 10px rgba(119, 157, 214, .15);
	padding: 0 25px;
	margin-bottom: 35px;
	padding:25px 450px 20px 60px;
	position: relative;
	z-index: 1;
}
.tool_three .list { margin-top:50px;}
.tool_three .list-i .pic {
	position:absolute;
	z-index: 5;
	right:0;
	bottom: 0;
}
.tool_three .list-i .tit {
	display: flex;
  align-items: center;
	gap:10px;
	height: 32px;
	line-height: 32px;
	font-size:20px;
	color:#293152;
	margin-bottom: 20px;
}
.tool_three .list-i .con {
	display: flex;
  flex-wrap: wrap;
	gap: 10px;
}
.tool_three .list-i .con li {
	flex: 1 0 calc(50% - 10px);
  max-width: calc(50% - 10px);
	height:42px;
	line-height: 42px;
	border-radius: 22px 0 0 22px;
	background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0)); 
	color: #589AFD;
	font-size:18px;
	font-style: italic;
	padding-left: 25px;
	box-sizing: border-box;
	margin-bottom: 15px;
}
.tool_four { margin-bottom:60px;}
.tool_four .list {
	display:flex;
	justify-content: space-between;
	gap:70px;
	margin-top: 90px;
}
.tool_four .list li {
	background:#F0F4FD;
	border-radius: 15px;
	padding: 60px 30px 30px 30px;
	position: relative;
	z-index: 1;
}
.tool_four .list li .pic {
	width:100px;
	height:100px;
	border-radius: 50%;
	background: #fff;
	box-shadow:0 0 10px rgba(119, 157, 214, .15);
	display: flex;
	justify-content: center;
  align-items: center;
	position:absolute;
	z-index: 9;
	left: 50%;
	margin-left: -50px;
	top: -50px;
}
.tool_four .list li .tit {
	font-size:18px;
	color:#1975FF;
	font-weight: bold;
	text-align: center;
	margin-bottom:10px;
}
.tool_four .list li .con {
	font-size:15px;
	line-height: 30px;
}
.tool_four .scon {
	padding:40px 0 30px 600px;
	background: url(../images/tool_four_pic.png) no-repeat left center;
}
.tool_four .scon p {
	padding:10px 0;
}
.tool_enter {
	display: inline-block;
    width: 245px;
    height: 45px;
    line-height: 45px;
    box-sizing: border-box;
    padding: 0 0 0 35px;
    font-size: 18px;
    background: url(../images/s_arrow.png) no-repeat 190px center #1975FF;
    background-size: auto 18px;
    color: #fff;
    border-radius: 30px;
    text-align: left;
	margin-top: 50px;
}


/*移动端样式*/
@media screen and (max-width: 1000px) {
	
}















































